Bug 1369210 - [engine-webadmin] Change indication method for Gluster support to a check box for virt cluster
Summary: [engine-webadmin] Change indication method for Gluster support to a check box...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Tal Nisan
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1319471
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-22 16:34 UTC by Cal Calhoun
Modified: 2020-05-14 15:16 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1319471
Environment:
Last Closed: 2018-05-15 17:38:43 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the Edit Cluster dialog (121.77 KB, image/png)
2017-09-03 14:42 UTC, Allon Mureinik
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1488 0 None None None 2018-05-15 17:40:57 UTC

Comment 1 Allon Mureinik 2017-09-03 14:42:36 UTC
Created attachment 1321524 [details]
Screenshot of the Edit Cluster dialog

This issue was fixed as part of the 4.2 GUI work.

Comment 2 Raz Tamir 2017-09-24 09:13:35 UTC
Verified on ovirt-engine-4.2.0-0.0.master.20170921184504.gitfcfc9a7.el7.centos

Comment 3 RHV bug bot 2017-12-06 16:15:01 UTC
INFO: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[No relevant external trackers attached]

For more info please contact: rhv-devops@redhat.com

Comment 4 RHV bug bot 2017-12-06 16:51:10 UTC
INFO: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[No relevant external trackers attached]

For more info please contact: rhv-devops@redhat.com

Comment 5 RHV bug bot 2017-12-12 21:13:58 UTC
INFO: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[No relevant external trackers attached]

For more info please contact: rhv-devops@redhat.com

Comment 6 RHV bug bot 2017-12-18 17:04:31 UTC
INFO: Bug status (VERIFIED) wasn't changed but the folowing should be fixed:

[No relevant external trackers attached]

For more info please contact: rhv-devops@redhat.com

Comment 9 errata-xmlrpc 2018-05-15 17:38:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1488

Comment 10 Franta Kust 2019-05-16 13:04:09 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.